Windows 8/8.1/10과 Xilinx Compilation Tools 호환성

업데이트 됨 Dec 27, 2019

해당 제품

Software

  • LabVIEW FPGA Module
  • FPGA Xilinx Compilation Tools
  • LabVIEW

Operating System

  • Windows

문의사항

Xilinx Compilation Tools가 Windows 8/8.1/10 운영 체제와 호환됩니까? Windows 10 에서 컴파일할 때 다음과 같은 에러 메시지가 표시되었습니다.
niFpgaCompileWorker_ProcessStatusPipe.vi에서 에러 -61330이 발생했습니다 .vi : 640001 <-
niFpgaCompileWorker_GetStatus.vi <-niFpgaCompile_Worker.vi:6460001 
niFpgaCompileWorker_CheckForErrors.vi에서 에러 -61329가 발생했습니다. 

해결책

Windows 10 컴퓨터를 사용하는 경우, 다음 문서를 통해 호환성을 확인하십시오: LabVIEW FPGA Module과 Windows 10의 호환성

Windows 8/8.1 컴퓨터를 사용하는 경우, Microsoft Windows 8과 NI 제품 호환 문서 의 소프트웨어 섹션을 참고하시기 바랍니다.

추가 정보

이전 버전의 컴파일 도구가 개발 될 때 Windows 10이 릴리스되지 않았으므로 호환되지 않습니다. Windows 10에서 지원되는 첫 번째 컴파일 도구는 Vivado 2017.2입니다. 이들은 Windows 10과 완벽하게 호환되는 LabVIEW FPGA 2018에 통합되어 있습니다.